Bug 110592 - Internet does not ping, programs don't open.
Internet does not ping, programs don't open.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: system-config-network (Show other bugs)
1
i386 Linux
high Severity high
: ---
: ---
Assigned To: Harald Hoyer
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-21 11:19 EST by latin guy
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-06-04 06:19:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description latin guy 2003-11-21 11:19:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.73 [en] (Win95; I)

Description of problem:
2 Bugs:

a) Sometimes, Fedora does not open a program, it does not get prozen 
but programs don't open, then I have to long out and in again in order 
to use other programs, even if i switch desktops programs stop 
opening, I also saw this bug on redhat 9.0.

a) internet: on redhat I used to connect my DSL just by entering the 
provider's name, password and ID, now with fedora I do teh samething i 
did with redhat and after I click on activate and the connection says 
active but webpages don't open nor it pings a website, so basically my 
connection is head, it is like a fake connection i am getting, I 
aready tried chaging the settings, restalling fedora, etc and I know 
all my hardware is working fine.

Why do I have to fil out a form to submit a bug???? there should be an 
email address where I can jsut write all this it jsut took 35 minutes 
of my time, I am not submiting anymore bugs if the form does not get 
shorter or if u guys dont put an email address where i can jsut write 
all I want about my bug

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.open internet wizard
2.enter your provider's ID, password and name
3.Click Ok and then click on activate
4. try opening a webpage or openning a site

for the opening programs problem, it is hard to reporduce it might 
happen after 4 hours of use inmediatly as it might not happen in days, 
etc but it usualy happens after opening and closing a program several 
times as for exmaple when I was trying to setup my DSL, I had to open 
and close the Internet wizard several times more than 20 times and 
then suddlently it stopped opening or sometimes it opened after 
waiting for like 20 minutes. it does not happen only with the itnernet 
wizard, it happens with all the rpograms after oepning them and 
closing them several times but as i said, it might happen as it might 
not
   



Additional info:
Comment 1 Teoh Puey Guan 2003-12-06 22:15:23 EST
I face the same problem as this... able to connect to my ADSL,
comfirmed I'm connected by calling my ISP. But I can't surf the web,
ping or host. Can't do anything.
There are a few stuffs i did (i'll list by numbers). Perhaps it will
help you guys on how to resolve this problem.
Here are the list:

a) change the eth0 mask settings same as ppp interface. (For this, I'm
able to surf but i can't telnet to my bridge)

b) in the second method i did a few attempt but not sure which is
right. for this there are few steps. In the end, i'm able to surf,
ping, etc and also able to telnet to my bridge. but it's a weird
method. These are the steps:
   1) /sbin/ifconfig ppp0 netmask 255.255.255.255
   2) /sbin/ifconfig ppp0 netmask 255.255.255.0
   3) /sbin/ifconfig ppp0 netmask 255.255.255.255
   4) /sbin/ifconfig eth0 netmask 255.255.255.255
   5) /sbin/ifconfig eth0 netmask 255.255.255.0

Not sure which is right though. I paste together the output of
/sbin/ifconfig for the ability to surf and otherwise.

-----------------------------------------------------------------
Able to surf, ping and telnet:-

eth0      Link encap:Ethernet  HWaddr 00:40:05:0D:33:EA
          inet addr:192.168.1.8  Bcast:192.168.1.255  Mask:255.255.255.0
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1
          RX packets:745 errors:0 dropped:0 overruns:0 frame:0
          TX packets:922 errors:0 dropped:0 overruns:0 carrier:0
          collisions:2 txqueuelen:1000
          RX bytes:99988 (97.6 Kb)  TX bytes:341728 (333.7 Kb)
          Interrupt:11 Base address:0x4000
 
lo        Link encap:Local Loopback
          inet addr:127.0.0.1  Mask:255.0.0.0
          UP LOOPBACK RUNNING  MTU:16436  Metric:1
          RX packets:2368 errors:0 dropped:0 overruns:0 frame:0
          TX packets:2368 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:0
          RX bytes:1916128 (1.8 Mb)  TX bytes:1916128 (1.8 Mb)
 
ppp0      Link encap:Point-to-Point Protocol
          inet addr:219.95.212.137  P-t-P:219.93.218.177 
Mask:255.255.255.255
          UP POINTOPOINT RUNNING NOARP MULTICAST  MTU:1492  Metric:1
          RX packets:387 errors:0 dropped:0 overruns:0 frame:0
          TX packets:569 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:3
          RX bytes:65289 (63.7 Kb)  TX bytes:303784 (296.6 Kb)

-----------------------------------------------------------------
unable to surf, but able to telnet:-

eth0      Link encap:Ethernet  HWaddr 00:40:05:0D:33:EA
          inet addr:192.168.1.8  Bcast:192.168.1.255  Mask:255.255.255.0
          UP BROADCAST RUNNING MULTICAST  MTU:1500  Metric:1
          RX packets:39 errors:0 dropped:0 overruns:0 frame:0
          TX packets:41 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:1000
          RX bytes:2879 (2.8 Kb)  TX bytes:3111 (3.0 Kb)
          Interrupt:11 Base address:0x4000
 
lo        Link encap:Local Loopback
          inet addr:127.0.0.1  Mask:255.0.0.0
          UP LOOPBACK RUNNING  MTU:16436  Metric:1
          RX packets:2344 errors:0 dropped:0 overruns:0 frame:0
          TX packets:2344 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:0
          RX bytes:1914626 (1.8 Mb)  TX bytes:1914626 (1.8 Mb)
 
ppp0      Link encap:Point-to-Point Protocol
          inet addr:219.95.57.103  P-t-P:219.93.218.177 
Mask:255.255.255.255
          UP POINTOPOINT RUNNING NOARP MULTICAST  MTU:1492  Metric:1
          RX packets:11 errors:0 dropped:0 overruns:0 frame:0
          TX packets:3 errors:0 dropped:0 overruns:0 carrier:0
          collisions:0 txqueuelen:3
          RX bytes:513 (513.0 b)  TX bytes:54 (54.0 b)

Please do reply and give solution to this. thanx.

Comment 2 Phil Knirsch 2004-02-02 09:53:47 EST
Reassigning to correct component as this looks very much like a
configuration problem.

Read ya, Phil
Comment 3 Harald Hoyer 2004-02-05 11:30:42 EST
name your DSL device "ppp0" and retry! this is a bug in the startup
scripts...
Comment 4 Harald Hoyer 2004-06-04 06:19:24 EDT
Closing due to inactivity. Reopen, if the problem is still existing.

Note You need to log in before you can comment on or make changes to this bug.